
/* Copyright 2018 Google Inc. All Rights Reserved. */
.rm-remove {
    width:10px;
    height:10px;
    line-height:10px;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) -199px -52px;
    cursor:pointer;
}
.dp-popup {
    width:170px;
    position:absolute;
    font-size:9pt;
    line-height:1em;
    border:1px solid black;
    background:#e3e9ff;
    z-index:25000003;
}
.dp-dayh {
    font-size:78%;
}
.dp-monthtable {
    width:100%;
    padding:0;
    -webkit-user-select:none;
}
.dp-cell {
    padding:3px 2px;
    text-align:center;
    font:12px Arial,sans-serif;
    font-weight:normal;
    color:#222;
}
.dp-heading {
    vertical-align:middle;
    font-weight:bold;
    cursor:pointer;
}
.dp-cur {
    padding-bottom:4px;
    text-align:center;
    white-space:nowrap;
    font-size:100%;
    font-weight:bold;
    color:#20c;
}
.dp-prev,
.dp-next {
    padding-bottom:6px;
    font-size:100%;
    color:#20c;
    cursor:pointer;
}
.dp-prev {
    text-align:right;
}
.dp-next {
    text-align:left;
}
.dp-sb-cur {
    padding:7px 0;
    text-align:left;
    font-size:13px;
    font-weight:bold;
    text-decoration:underline;
    color:#20c;
    cursor:pointer;
    -moz-user-select:none;
    -webkit-user-select:none;
}
.dp-sb-nav {
    padding:7px 0;
    text-align:right;
    white-space:nowrap;
}
.dp-sb-prev,
.dp-sb-next {
    width:15px;
    height:12px;
    padding:0;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) -243px -35px no-repeat;
    cursor:pointer;
}
.dp-sb-next,
.rtl .dp-sb-prev {
    margin-left:3px;
    background-position:-258px -35px;
}
.rtl .dp-sb-next {
    background-position:-243px -35px;
}
.dp-weekday {
    background:#fff;
}
.dp-weekday-selected {
    color:#222;
    background:#e3e9ff;
}
.dp-weekend,
.dp-weekendh {
    background:#fff;
}
.dp-weekend-selected {
    color:#222;
    background:#e3e9ff;
}
.dp-with-events {
    font-weight:bold!important;
}
.dp-offmonth {
    color:#999;
}
.dp-offmonth-selected {
    color:#999;
}
.dp-monthtablediv {
    border:1px solid #999;
}
#nav .dp-monthtablediv {
    border:none;
}
.dp-today,
.dp-today-selected {
    padding:1px;
    border:1px solid;
    color:#000;
}
.dp-today {
    border-color:#fff7d7;
    background:#fff7d7;
}
.dp-today-selected {
    border-color:#fad163;
    background:#fff7d7;
}
.dp-onhover {
    background-color:#e3e9ff;
    border-color:#e3e9ff;
    color:#222;
}
.dp-today.dp-onhover,
.dp-today-selected.dp-onhover {
    border-color:#fad163;
}
@import url("//fonts.googleapis.com/css?family=Product+Sans");.logo-plus-button {
    height:18px;background-color:#fff;padding-right:2px
}
.logo-plus-button,
.logo-plus-button>div {
    display:inline-block;
}
.logo-plus-button-plus-icon {
    width:18px;
    height:18px;
    background-color:#4285f4;
    background-position:center center;
    font-family:Arial;
    background-image:url("//calendar.google.com/googlecalendar/images/logo-plus.png");
}
.logo-plus-button-lockup {
    top:-4px;
    position:relative;
    margin-right:1px;
    margin-left:2px;
    padding-left:46px;
    background-repeat:no-repeat;
    background-image:url("//www.gstatic.com/images/branding/googlelogo/1x/googlelogo_color_46x16dp.png");
    background-size:46px 16px;
    background-position-y:1px;
}
.logo-plus-button-lockup-text {
    font:13px 'Product Sans',Arial,Helvetica,sans-serif;
    opacity:.54;
}
.t1-embed,
.t2-embed {
    height:1px;
    overflow:hidden;
    font-size:1px;
    line-height:1px;
}
.t1-embed {
    margin:0 2px;
}
.t2-embed {
    margin:0 1px;
}
.bl-embed {
    right:0;
    top:0;
    position:fixed;
    padding-right:6px;
    font-size:60%;
    color:#444;
    background:white;
    opacity:.3;
}
.bl-embed:hover {
    opacity:1;
}
#calendarTitle {
    padding-left:2px;
    font-family:Arial,sans-serif;
    font-weight:bold;
}
.calendar-list input {
    display:inline;
    margin-bottom:1px;
    padding:0;
}
.calendar-list span {
    font-weight:bold;
    color:#0f0;
}
.calendar-list label {
    cursor:pointer;
}
.calendar-row {
    overflow:hidden;
    text-overflow:ellipsis;
}
.chip {
    position:absolute;
    color:#fff;
    cursor:default;
    -moz-user-select:none;
}
.chip dt {
    overflow:hidden;
    margin-top:-1px;
    padding:0 0 1px;
    text-align:left;
    white-space:nowrap;
    font:bold 80%/normal Verdana,sans-serif;
}
.chip dl {
    overflow:hidden;
    margin:0;
    padding:0 0 1px;
    border-right:1px solid;
    border-left:1px solid;
}
.chip dd {
    overflow:hidden;
    margin:0;
    padding:0 1px;
    text-align:left;
    font:100%/1.3em Verdana,sans-serif;
    word-wrap:break-word;
}
.corg dd,
.corg dt {
    margin-right:24px;
}
.cpic {
    width:24px;
    height:24px;
    top:-5px;
    position:absolute;
    border:1px solid;
    right:-5px;
    z-index:1;
}
.cpic-rot-left {
    -moz-transform:rotate(-7deg);
    -ms-transform:rotate(-7deg);
    -o-transform:rotate(-7deg);
    -webkit-transform:rotate(-7deg);
    transform:rotate(-7deg);
}
.cpic-rot-right {
    -moz-transform:rotate(7deg);
    -ms-transform:rotate(7deg);
    -o-transform:rotate(7deg);
    -webkit-transform:rotate(7deg);
    transform:rotate(7deg);
}
.cpic-fade {
    background-color:white;
}
.cpic-fade img {
    opacity:.4;
    filter:alpha(opacity=40);
}
.cbrd {
    border:1px solid;
}
.cbrd dt {
    margin-top:0;
}
.ct {
    height:0;
    overflow:hidden;
    border-style:solid dotted;
    border-color:transparent;
}
.cb1,
.cb2 {
    overflow:hidden;
    border-style:solid;
}
.cb1 {
    height:1px;
    margin:0 1px;
    border-width:0 1;
}
.cb2 {
    height:0;
    margin:0 2px;
}
.chip a:link,
.chip a:visited,
.chip a:active {
    text-decoration:none;
    color:#fff;
}
.cic {
    width:9px;
    height:7px;
    display:inline-block;
    margin-left:2px;
    background-repeat:no-repeat;
    line-height:7px;
    background-image:url(//calendar.google.com/googlecalendar/images/combined_v22.png);
}
.cic-ques {
    width:9px;
    height:9px;
    margin-right:4px;
    line-height:9px;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) -56px -50px no-repeat;
}
.cic-ques-inv {
    width:14px;
    height:14px;
    line-height:14px;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) 0 0 no-repeat;
}
.cic-hin {
    width:15px;
    height:15px;
    display:inline-block;
    margin:-1px 1px -1px -2px;
    vertical-align:top;
    background:url(https://calendar.google.com/googlecalendar/images/ic_habit_24px.png) no-repeat;
    background-position:1px;
    background-size:12px;
    opacity:.74;
}
.cic-dm.cic-hin,
.cic-dm.cic-flx,
.cic-dm.cic-ooo {
    opacity:.5;
}
.cic-prsn {
    background-position:-28px -50px;
}
.cic-noprs {
    background-position:-46px -50px;
}
.cic-tmr {
    background-position:-28px -57px;
}
.cic-rcr {
    background-position:-37px -50px;
}
.cic-spcl {
    background-position:-37px -57px;
}
.cic-priv {
    background-position:-11px -64px;
}
.cic-prsn-inv {
    background-position:-19px -64px;
}
.cic-noprs-inv {
    background-position:-45px -57px;
}
.cic-tmr-inv {
    background-position:-19px -71px;
}
.cic-rcr-inv {
    background-position:-28px -64px;
}
.cic-spcl-inv {
    background-position:-28px -71px;
}
.cic-priv-inv {
    background-position:-36px -75px;
}
.cic-flx,
.cic-ooo {
    margin-right:4px;
    margin-left:0;
    background:none;
}
.chip .location {
    display:block;
    font-style:normal;
}
.resizer {
    width:100%;
    height:7px;
    bottom:0;
    position:absolute;
    cursor:ns-resize;
}
.rszr-icon,
.rszr-icon-hover {
    width:10px;
    height:0;
    margin-right:auto;
    margin-left:auto;
    border-top:3px double;
    font-size:0;
    line-height:0;
}
.rszr-icon {
    border-color:transparent;
}
.rszr-icon-hover {
    border-color:#fff;
}
.cwci {
    width:16px;
    height:16px;
    margin:-1px 1px -1px 0;
    vertical-align:top;
}
.av-chip dl {
    background-repeat:repeat;
    background-image:url(//calendar.google.com/googlecalendar/images/appointment_block.png);
}
.rsvp-no,
.hin-cmp {
    text-decoration:line-through;
}
.ctdiv {
    width:100%;
    overflow:hidden;
    display:inline-block;
    margin-bottom:-2px;
    text-decoration:inherit;
    text-overflow:ellipsis;
}
.cloc {
    line-height:1;
    font:80%/normal Verdana,sans-serif;
}
.calendar-container {
    position:relative;
    margin:0;
    padding:0;
    font-size-adjust:none;
}
.view-cap,
.view-container-border,
#calendarContainer1 {
    background-color:#fff;
}
.view-container {
    position:relative;
    overflow:hidden;
}
.view-container-border {
    position:relative;
    clear:right;
    padding:0 8px;
    zoom:1;
}
.loading {
    top:0;
    right:2px;
    position:absolute;
    display:none;
    padding:2px;
    white-space:nowrap;
    background-color:#c44;
    color:white;
    z-index:25000001;
}
.detail-item {
    margin:0;
    padding:3px 0;
}
.event-details-label {
    width:7em;
    float:left;
    clear:left;
    display:block;
    margin:0;
    font-size:100%;
    font-weight:bold;
    color:#4e4e4e;
}
.event-when,
.event-where,
.event-description,
.event-who,
.event-going {
    display:block;
    margin-left:7em;
}
.detail-content {
    padding:1em 0;
}
.bubble .details .title {
    font-weight:bold;
    font-size:medium;
}
.bubble .detail-content {
    padding-bottom:0;
}
.bubble .separator {
    width:100%;
    height:1px;
    margin-top:10px;
    margin-bottom:5px;
    font-size:0;
    line-height:0;
}
.bubble .event-where,
.bubble .event-description {
    max-height:190px;
    overflow:auto;
    overflow-x:hidden;
}
* html .event-detail-item {
    margin-right:-3px;
}
* html .event-when,
* html .event-where,
* html .event-description,
* html .event-who,
* html .event-going {
    height:1%;
    margin:0;
}
.cc {
    position:absolute;
    font:11px/normal Arial,sans-serif;
    border:1px solid gray;
    background-color:white;
    visibility:hidden;
}
.cc-titlebar {
    background-color:#e8eef7;
}
.cc-close {
    width:14px;
    height:13px;
    right:0;
    position:absolute;
    margin:2px 2px 0 0;
    cursor:pointer;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) 0 -50px;
}
.cc-title {
    padding:2px;
    font-weight:bold;
}
.wc-root {
    width:100%;
    height:100%;
    border:0 none;
}
.calendar-container {
    font-family:Arial,sans-serif;
    font-size:small;
}
.footer {
    padding:4px 0 2px;
    font-size:85%;
    text-decoration:none;
}
.subscribe-image {
    cursor:pointer;
}
.menu-arrow {
    vertical-align:bottom;
    cursor:pointer;
}
.header {
    padding:0 2px;
}
.header img {
    vertical-align:middle;
    border:0 none;
}
.nav-table {
    white-space:nowrap;
}
.nav-table tr {
    margin:0;
    padding:0;
}
.nav-table td {
    vertical-align:middle;
}
.navSpacer {
    width:100%;
    cursor:default;
}
.legend-bullet {
    width:.9em;
    height:.9em;
    overflow:hidden;
    margin:.2em;
    padding:0;
    vertical-align:text-bottom;
    border:.05em solid grey;
}
.date-buttons img {
    vertical-align:middle;
}
.arrowImg {
    margin-right:5px;
    margin-left:5px;
}
.date-picker-on {
    border:1px solid #808080;
}
.date-picker-off {
    padding:1px;
}
.date-picker-arrow-on {
    background-color:#e3e9ff;
}
.date-top {
    padding-top:1em;
    padding-right:.3em;
    padding-left:.3em;
    white-space:nowrap;
    font-weight:bold;
}
.cal-menu {
    left:11px;
    position:absolute;
    border:1px solid #808080;
    top:37px;
    z-index:100001;
}
.calendar-list {
    width:14em;
    padding:2px;
    font:9pt Arial,sans-serif;
    border:1px solid gray;
    background-color:white;
}
.calendar-nav img {
    width:15px;
    height:14px;
}
.calendar-list .subscribeButton {
    width:100%;
    margin:2px 0 0;
}
.calendar-list img {
    margin-left:3px;
    cursor:pointer;
}
.today-button {
    padding:0 1px;
    vertical-align:middle;
    font-size:85%;
}
.date-nav-today {
    position:relative;
}
.navbutton {
    width:28px;
    height:17px;
    padding:0 2px;
    border:0 none;
    cursor:pointer;
    -moz-user-select:none;
    -webkit-user-select:none;
}
.navbutton {
    vertical-align:middle;
}
.navBack {
    margin-left:2px;
}
.navBack {
    background-position:-241px -17px;
    background-image:url(//calendar.google.com/googlecalendar/images/combined_v22.png);
}
.navForward {
    background-position:-241px 0;
    background-image:url(//calendar.google.com/googlecalendar/images/combined_v22.png);
}
.rtl .navBack {
    background-position:-241px 0;
}
.rtl .navForward {
    background-position:-241px -17px;
}
.ui-rtsr {
    padding-left:4px;
    vertical-align:bottom;
}
.ui-rtsr-unselected {
    background-color:#e8eef7;
    color:#20c;
    cursor:pointer;
}
.ui-rtsr-selected {
    background-color:#e3e9ff;
    font-weight:bold;
}
.ui-rtsr-name {
    padding:4px 5px 3px;
    white-space:nowrap;
}
.ui-ltsr-selected,
.ui-ltsr-unselected {
    margin-right:10px;
    padding:0;
}
.ui-ltsr-selected {
    font-weight:bold;
    color:#000;
    cursor:auto;
}
.ui-ltsr-unselected {
    font-weight:normal;
    text-decoration:none;
    color:#20c;
    cursor:pointer;
}
.ui-ltsr-unselected:hover {
    color:#000;
}
.bubble {
    left:0;
    top:0;
    position:absolute;
    font-size:9pt;
    visibility:hidden;
}
.bubble-table {
    width:100%;
    table-layout:fixed;
}
.bubble-cell-side {
    width:25px;
}
.bubble-cell-main {
    width:100%;
    background-color:#fff;
}
.bubble-sprite {
    width:148px;
    height:96px;
    position:absolute;
    background-image:url(//calendar.google.com/googlecalendar/images/bubble_combined_v2.png);
}
.ie6 .bubble-sprite {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="//calendar.google.com/googlecalendar/images/bubble_combined_v2.png");
}
.bubble-corner {
    width:25px;
    height:25px;
    position:relative;
    overflow:hidden;
}
.bubble-tl {
    left:0;
}
.bubble-tr {
    left:-25px;
}
.bubble-bl {
    left:0;
    top:-25px;
}
.bubble-br {
    left:-25px;
    top:-25px;
}
.bubble-closebutton {
    width:14px;
    height:13px;
    right:10px;
    position:absolute;
    top:10px;
    cursor:pointer;
    background:url(//calendar.google.com/googlecalendar/images/combined_v22.png) 0 -50px;
}
.bubble-top,
.bubble-bottom {
    height:24px;
    background:#fff;
}
.bubble-top {
    border-top:1px solid #ababab;
}
.bubble-bottom {
    border-bottom:1px solid #ababab;
}
.bubble-mid {
    padding:0 20px;
    border-left:1px solid #ababab;
    background:#fff;
    border-right:1px solid #ababab;
}
.prong {
    width:98px;
    height:72px;
    top:-1px;
    position:relative;
    overflow:hidden;
    margin-bottom:-72px;
}
.prong .bubble-sprite {
    left:-52px;
    top:-24px;
}
.bubble .event-description {
    white-space:pre-wrap;
}
.ie .bubble .event-description {
    white-space:pre;
    word-wrap:break-word;
}
.bubble-lightbox {
    left:0;
    top:0;
    right:0;
    bottom:0;
    position:fixed;
    background:#666;
    opacity:.5;
    filter:alpha(opacity=50);
}
.te {
    overflow:hidden;
    padding:1px;
    white-space:nowrap;
    zoom:1;
}
.te-t {
    white-space:nowrap;
    font:91%/1.2 Arial,sans-serif;
    font-weight:bold;
}
td.te-t {
    vertical-align:bottom;
}
.te-rev {
    width:100%;
}
.te-rev-s {
    width:100%;
    vertical-align:bottom;
    white-space:nowrap;
}
.te-rev-spos {
    position:relative;
    zoom:1;
}
.te-rev-scont {
    width:100%;
    left:0;
    top:0;
    position:absolute;
    overflow:hidden;
    text-align:left;
}
.te-c {
    width:8px;
    height:8px;
    margin-right:2px;
    vertical-align:middle;
    border-radius:1px;
}
.rb-n {
    padding:1px 1px 1px 3px;
    white-space:nowrap;
}
.rb-n {
    overflow:hidden;
    color:#fff;
}
.rb-o {
    margin:0 1px;
    border-width:1px 0px;
    border-style:solid;
}
.rb-m {
    margin:0 -1px;
    padding-left:3px;
    border-width:0 1;
    border-style:solid;
    zoom:1;
}
.rb-i {
    width:100%;
    overflow:hidden;
    white-space:nowrap;
    color:white;
}
.st-bg-table {
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:absolute;
    table-layout:fixed;
}
.st-bg {
    border-left:1px solid #ddd;
}
.st-bg-fc {
    border-left:0 none;
}
.st-bg-today,
.st-bg-td-first {
    border-left:1px solid #fad163;
    background:#fff7d7;
    border-right:1px solid #fad163;
}
.st-bg-td-last {
    border-left:1px solid #fad163;
    background:#fff7d7;
}
.bg-exists .st-bg-td-first,
.bg-exists .st-bg-td-last {
    background:#eee;
    opacity:.8;
}
.st-bg-next {
    border-left:none;
}
.st-bg-all {
    width:100%;
    left:0;
    position:absolute;
    table-layout:fixed;
}
body.ie9 .st-bg-all,
body.ie9 .st-bg-table {
    left:0;
}
.bg-exists .st-bg-today {
    background-color:#eee;
    opacity:.8;
}
.st-grid {
    width:100%;
    position:relative;
    table-layout:fixed;
}
.st-c {
    vertical-align:top;
}
.st-c-pos {
    padding:1px 1px 0 2px;
    font-family:Verdana,sans-serif;
    cursor:pointer;
}
.st-s {
    padding-bottom:2px;
    cursor:default;
}
.st-dtitle {
    overflow:hidden;
    padding:0 2px 0 0;
    text-align:right;
    border-left:1px solid #ddd;
    line-height:16px;
    color:#666;
    border-top:1px solid #ddd;
    background:#f8f9ff;
}
.st-dtitle-next {
    border-left:none;
}
.st-dtitle-down {
    border-top:1px solid #fad163;
}
.st-dtitle-fr {
    border-top:0 none;
}
.st-dtitle-fc {
    border-left:0 none;
}
.bg-exists .st-dtitle {
    opacity:.8;
    filter:alpha(opacity=80);
}
.st-dtitle-nonmonth {
    color:#aaa;
    background:#fff;
}
.st-dtitle-today {
    background-color:#fad163;
    border:1px solid #fad163;
}
.st-wc {
    width:16px;
    height:16px;
    float:left;
    padding:0;
    vertical-align:bottom;
}
.st-wc-click {
    cursor:pointer;
}
.st-c .te {
    cursor:pointer;
}
.bg-exists .te {
    padding-left:2px;
    background-color:white;
}
.st-ad-ml,
.st-ad-mr {
    width:0;
    height:0;
    top:2px;
    position:relative;
    margin-bottom:-8px;
    font-size:0;
    line-height:0;
    border-top:4px solid transparent;
    border-bottom:4px solid transparent;
}
.st-c .st-ad-mpad,
#calcontent.eui-s .st-c .rb-n.st-ad-mpad,
#calcontent.eui-t .st-c .rb-n.st-ad-mpad {
    padding-left:10px;
}
.st-ad-ml {
    margin-right:auto;
    border-right:4px solid white;
}
.st-c .st-ad-ml {
    margin-left:-7px;
}
.st-ad-mr {
    margin-right:3px;
    margin-left:auto;
    border-left:4px solid white;
}
.st-more-c {
    text-align:center;
}
.st-more {
    text-align:center;
    font-family:Arial,sans-serif;
    color:#20c;
    cursor:pointer;
}
.st-moreul {
    text-decoration:underline;
}
.st-moreicon {
    margin:1px;
    padding-right:5px;
    text-align:right;
    background-color:#d0d6de;
    font-size:85%;
    color:#627487;
}
.drag-lasso-container {
    width:0;
    height:0;
    left:0;
    top:0;
    position:absolute;
}
.drag-lasso {
    position:absolute;
    font-size:0;
    line-height:0;
    background:#e3e9ff;
    opacity:.5;
    filter:alpha(opacity=50);
}
.drag-event {
    position:absolute;
    font-family:Verdana,sans-serif;
    z-index:1012;
    cursor:pointer;
}
.drag-chip-wrapper {
    width:100%;
    left:0;
    position:absolute;
    z-index:1;
}
.drag-chip {
    cursor:pointer;
    opacity:.8;
    filter:alpha(opacity=80);
}
.agenda {
    background:white;
}
.agenda-padding {
    height:6px;
    font-size:1px;
    line-height:1px;
}
.agenda .scrollbox {
    overflow:auto;
    margin-top:6px;
    border-top:0 none;
    border-left:0 none;
    overflow-x:hidden;
    overflow-y:auto;
    border-bottom:1px solid #bcf;
    background-color:white;
}
.agenda-scrollboxBoundary {
    background-color:#e3e9ff;
}
.agenda .event {
    clear:both;
    margin:0;
    border-top:1px solid #cde;
    cursor:pointer;
}
.agenda .day {
    border-bottom:1px solid #cde;
}
.agenda .event-summary,
.agenda .event-summary-expanded {
    white-space:nowrap;
}
.agenda .event-details {
    float:none;
    clear:both;
    display:block;
    padding:0;
    cursor:default;
}
.agenda .event-description {
    white-space:pre-wrap;
}
.ie .agenda .event-description {
    white-space:pre;
    word-wrap:break-word;
}
.agenda .event-details-inner {
    padding:0 0 .3em;
}
.agenda .event-details,
.agenda .event-summary,
.agenda .event-summary-expanded {
    margin:.3em 1em;
}
.agenda .add-icon {
    float:right;
    display:block;
    padding-left:1em;
}
.agenda .event-time {
    width:3.5em;
    float:left;
    display:block;
    margin:0;
    padding:0;
}
.agenda .all-day .event-time {
    display:none;
}
.agenda .event-title {
    overflow:hidden;
    clear:none;
    display:block;
    margin:0;
    white-space:nowrap;
}
.agenda .title-wrapper {
    display:block;
    margin:0 0 0 3.5em;
    padding:0;
}
.agenda .all-day .title-wrapper {
    margin-left:0;
}
.agenda .event-reply-status {
    width:2em;
    float:left;
    display:block;
    margin:0;
    padding:0;
    border:0;
}
.agenda .event-reply-status img {
    border:0;
}
.agenda .all-day .event-reply-status {
    width:0;
}
.agenda .event-summary-expanded {
    font-weight:bold;
}
.agenda .attendee-no {
    color:gray;
}
.agenda .attendee-maybe {
    color:gray;
}
.agenda .attendee-yes {
    color:black;
}
.agenda .date-label {
    position:relative;
    font-weight:bold;
    background:#e5ecf9;
}
.agenda .date-label,
.agenda .underflow-bot,
.agenda .underflow-top {
    padding:.2em 1em;
}
.agenda .underflow-top {
    border-bottom:1px solid #cde;
}
img.agenda-web-content {
    width:16px;
    height:16px;
    vertical-align:top;
    border:0 none;
    cursor:pointer;
}
.agenda-wc {
    margin-bottom:-3px;
}
.agenda-more {
    white-space:nowrap;
    text-decoration:underline;
    color:#20c;
    cursor:pointer;
}
.agenda .underflow-bot,
.agenda .underflow-top {
    font-style:italic;
    color:#666;
}
.ie6 .agenda .event-time {
    margin-right:-3px;
}
.ie6 .agenda .event-title {
    height:1%;
    margin:0;
    overflow:inherit;
    overflow-x:hidden;
    overflow-y:visible;
}
.agenda .event-links {
    margin-left:7em;
}
.wk-table {
    margin:0;
    padding:0;
}
.wk-weektop {
    width:100%;
    overflow:hidden;
    background-color:#e3e9ff;
    font-size:11px;
    line-height:14px;
    table-layout:fixed;
}
.wk-dayname {
    padding:2px 4px;
    white-space:nowrap;
    font-weight:normal;
    color:#20c;
}
.wk-today {
    background-color:#fad163;
    font-weight:normal;
    color:#20c;
}
.wk-today {
    padding:1px;
    border:1px solid #fad163;
}
.wk-dummyth {
    padding:0;
    vertical-align:top;
    background-color:#e3e9ff;
}
.wk-allday {
    background-color:#fff;
    border-top:0 solid #e3e9ff;
    border-right:1 solid #e3e9ff;
    border-bottom:1 solid #e3e9ff;
    border-left:0 solid #e3e9ff;
    font-size:11px;
    line-height:14px;
}
.wk-allday-pos {
    position:relative;
}
.wk-allday .st-c {
    padding:1px 1px 0;
}
.wk-webcontent-td {
    height:5px;
    font-size:0;
}
.wk-scrolltimedevents {
    position:relative;
    padding:0;
    border-top:1px solid #bcf;
    font-size:11px;
    overflow-y:scroll;
    overflow-x:hidden;
    border-left:0 none;
    border-bottom:1px solid #bcf;
}
.wk-scrolltimedevents {
    direction:ltr;
}
body.ie .wk-scrolltimedevents,
body.ie .tg-mainwrapper {
    direction:inherit;
}
.tg-mainwrapper {
    position:relative;
}
.tg-timedevents {
    width:100%;
    margin-top:-1px;
    background-color:#fff;
    border-bottom:1px solid #bcf;
    table-layout:fixed;
}
.bg-exists .tg-timedevents {
    background:transparent;
}
.bg-exists .tg-times-pri,
.bg-exists .tg-times-sec,
.bg-exists .tg-times-start,
.bg-exists .tg-times-end,
.bg-exists .chip {
    opacity:.9;
    filter:alpha(opacity=90);
}
.tg-times-pri,
.tg-times-sec {
    padding:1px 0 0;
    vertical-align:top;
    text-align:right;
    background-color:#f6f9fc;
    color:#666;
}
.tg-times-sec {
    background-color:#e3e9ff;
    color:#aaadbc;
}
.tg-times-start,
.tg-times-end {
    padding:1px 2px 0 0;
    vertical-align:top;
    text-align:right;
    background-color:#fff7d7;
    color:#666;
}
.tg-times-end {
    background-color:#d9f2db;
}
.tg-time-pri,
.tg-time-sec {
    padding-right:2px;
    border-bottom:1px solid #ddd;
}
.tg-time-pri-last,
.tg-time-sec-last,
.tg-times-start-last,
.tg-times-end-last {
    border-bottom:none;
}
.tg-time-sec,
.tg-time-start,
.tg-time-end {
    border-bottom:1px solid #e3e9ff;
}
.tg-timesnotlast {
    border-right:1px solid #bcf;
}
.tg-col {
    vertical-align:top;
    border-left:1px solid #ddd;
}
.tg-col-today {
    vertical-align:top;
    border-left:1px solid #fad163;
}
.tg-col-overlaywrapper {
    height:0;
    position:relative;
}
.tg-gutter {
    height:0;
    position:relative;
    margin-right:10px;
}
.tg-col-eventwrapper {
    position:relative;
    cursor:default;
}
.tg-today {
    background-color:#fff7d7;
}
.bg-exists .tg-today {
    background-color:#eee;
    opacity:.5;
    filter:alpha(opacity=50);
}
.tg-spanningwrapper {
    position:relative;
    margin:1px 0 0 1px;
}
.tg-chipspanningwrapper {
    margin:0 10px 0 1px;
    line-height:0;
    z-index:1;
}
.tg-hourmarkers {
    width:100%;
    position:absolute;
}
.tg-markercell {
    height:42px;
}
.tg-markercell60 {
    height:60px;
}
.tg-dualmarker,
.tg-dualmarker60 {
    border-bottom:1px dotted #ddd;
    font-size:1px;
    border-top:1px solid #ddd;
}
.tg-dualmarker {
    height:20px;
    margin-bottom:20px;
}
.tg-dualmarker60 {
    height:29px;
    margin-bottom:29px;
}
.tg-nowmarker {
    width:100%;
    height:0;
    left:0;
    top:0;
    position:absolute;
    overflow:hidden;
    border-top:2px solid #ff7f6e;
}
.tg-nowptr {
    width:5px;
    height:9px;
    position:absolute;
    background-position:-60px -68px;
    background-image:url(//calendar.google.com/googlecalendar/images/combined_v22.png);
}
.rtl .tg-nowptr {
    background-position:-67px -68px;
}
.wk-tzlabel {
    overflow:hidden;
    padding-bottom:2px;
    vertical-align:bottom;
    text-align:center;
    color:#666;
}
.wk-moreevents {
    padding:10px;
}
.wk-moreevents .st-c {
    padding:1px 2px 0;
    border:none;
}
.wk-sideevents {
    width:20%;
    padding-top:1px;
    vertical-align:top;
    font-family:Verdana,sans-serif;
}
.wk-more-prealign {
    text-align:right;
}
.wk-disclose-pos {
    top:0;
    left:0;
    position:absolute;
}
.wk-disclose {
    top:2em;
    position:absolute;
    right:2px;
}
.wk-zip {
    width:12px;
    height:12px;
    cursor:pointer;
    background-image:url(//calendar.google.com/googlecalendar/images/combined_v22.png);
    background-position:-216px 0;
}
.goog-zippy-collapsed .wk-zip {
    background-position:-216px -12px;
}
.wk-promo {
    width:100%;
    overflow:hidden;
    white-space:normal;
}
.mv-container {
    height:100%;
    position:relative;
    white-space:nowrap;
}
.bg-exists .mv-container {
    background-color:transparent;
}
.st-contents,
.mv-container {
    font-size:11px;
    line-height:14px;
}
.mv-daynames-table {
    width:100%;
    top:0;
    left:0;
    color:#20c;
    table-layout:fixed;
    background:#e3e9ff;
}
.mv-dayname {
    padding:2px;
    font-weight:normal;
}
.mv-event-container {
    width:100%;
    top:14px;
    position:absolute;
    overflow:hidden;
    border-top:1px solid #bcf;
    bottom:0;
    left:0;
    background:white;
    border-bottom:1px solid #bcf;
}
.month-row {
    width:100%;
    left:0;
    position:absolute;
    overflow:hidden;
}
.bg-exists .month-row {
    opacity:.9;
    filter:alpha(opacity=90);
}
.extraevents {
    padding:1px 1px 2px 0;
}
